Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkVolumeRayCastCompositeFunction.h File Reference

`#include "vtkVolumeRayCastFunction.h"`

Include dependency graph for vtkVolumeRayCastCompositeFunction.h:

Go to the source code of this file.

## Compounds

class | vtkVolumeRayCastCompositeFunction
| a ray function for compositing More...

## Defines

#define | VTK_COMPOSITE_CLASSIFY_FIRST 0
#define | VTK_COMPOSITE_INTERPOLATE_FIRST 1

## Define Documentation

#define VTK_COMPOSITE_CLASSIFY_FIRST 0

| Definition at line 53 of file vtkVolumeRayCastCompositeFunction.h. Referenced by vtkVolumeRayCastCompositeFunction::SetCompositeMethodToClassifyFirst().

#define VTK_COMPOSITE_INTERPOLATE_FIRST 1

| Definition at line 54 of file vtkVolumeRayCastCompositeFunction.h. Referenced by vtkVolumeRayCastCompositeFunction::SetCompositeMethodToInterpolateFirst().